Exploits (Total: 96431)

    
    
    
Metasploit msfd - Remote Code Execution via Browser (Metasploit)
2018-05-02
xdebug - Unauthenticated OS Command Execution (Metasploit)
2018-05-02
Cockpit CMS 0.4.4-0.5.5 - Server-Side Request Forgery
2018-05-02
WebKit - 'WebCore::jsElementScrollHeightGetter' Use-After-Free
2018-05-02
Easy MPEG to DVD Burner 1.7.11 - SEH Local Buffer Overflow
2018-05-02
LibreOffice/Open Office - '.odt' Information Disclosure
2018-05-02
Metasploit msfd Remote Code Execution Exploit
2018-05-02
Metasploit msfd Remote Code Execution Via Browser Exploit
2018-05-02
Linux /dev/urandom RNG Flaws Exploit
2018-05-02
xdebug Unauthenticated OS Command Execution Exploit
2018-05-02
Tpshop 2.0.8 Arbitrary File Download / SSRF Vulnerability
2018-05-02
WebKit WebCore::jsElementScrollHeightGette Use-After-Free Exploit
2018-05-02
Wordpress Responsive Cookie Consent v1.5 / v1.6 / v1.7 - Authenticated Persistent Cross-Site Scripti
2018-05-01
macOS / iOS - ReportCrash mach port Replacement due to Failure to Respect MIG Ownership Rules
2018-05-01
macOS 10.13.2 - Double mach_port_deallocate in kextd due to Failure to Comply with MIG Ownership Rul
2018-05-01
Nagios XI 5.2.[6-9], 5.3, 5.4 - Chained Remote Root Exploit
2018-05-01
Navicat < 12.0.27 - Oracle Connection Overflow Exploit
2018-05-01
Drupal < 7.58 - Drupalgeddon3 Authenticated Remote Code Exploit
2018-05-01
WordPress Form Maker 1.12.20 Plugin - CSV Injection Vulnerability
2018-05-01
Wordpress Responsive Cookie Consent v1.5 / v1.6 / v1.7 - Authenticated Persistent Cross-Site Scripting
2018-05-01
macOS/iOS - ReportCrash mach port Replacement due to Failure to Respect MIG Ownership Rules
2018-04-30
macOS 10.13.2 - Double mach_port_deallocate in kextd due to Failure to Comply with MIG Ownership Rules
2018-04-30
Nagios XI 5.2.[6-9], 5.3, 5.4 - Chained Remote Root
2018-04-30
WordPress Plugin Form Maker 1.12.20 - CSV Injection
2018-04-30
Navicat < 12.0.27 - Oracle Connection Overflow
2018-04-30
Drupal < 7.58 - 'Drupalgeddon3' Authenticated Remote Code (Metasploit)
2018-04-30
Android Bluetooth - Blueborne Information Leak (2) Exploit
2018-04-30
Android Bluetooth - Blueborne Information Leak (1) Exploit
2018-04-30
Apache Struts 2.0.1 < 2.3.33 / 2.5 < 2.5.10 - Arbitrary Code Execution Exploit
2018-04-30
Oracle Weblogic Server 10.3.6.0/12.1.3.0/12.2.1.2/12.2.1.3 Deserialization Remote Command Execution
2018-04-30
Websphere / JBoss / OpenNMS / Symantec - Java Deserialization Remote Code Execution
2018-04-30
Apache Struts 2.0.1 < 2.3.33 / 2.5 < 2.5.10 - Arbitrary Code Execution
2018-04-29
Android Bluetooth - 'Blueborne' Information Leak (2)
2018-04-29
Android Bluetooth - 'Blueborne' Information Leak (1)
2018-04-29
Oracle Weblogic Server 10.3.6.0 / 12.1.3.0 / 12.2.1.2 / 12.2.1.3 - Deserialization Remote Command Execution
2018-04-29
Websphere/JBoss/OpenNMS/Symantec Endpoint Protection Manager - Java Deserialization Remote Code Execution
2018-04-29
Drupal Drupalgeddon 2 Forms API Property Injection Exploit
2018-04-27
GitList 0.6 - Unauthenticated Remote Code Execution Exploit
2018-04-27
TP-Link TL-WA850RE Wi-Fi Range Extender - Unauthenticated Remote Reboot Vulnerability
2018-04-27
Frog CMS 0.9.5 - Persistent Cross-Site Scripting Vulnerability
2018-04-27
Allok AVI to DVD SVCD VCD Converter 4.0.1217 - Buffer Overflow (SEH) Exploit
2018-04-27
phpLiteAdmin 1.9.7.1 Authorization Bypass Vulnerability
2018-04-27
Drupal < 7.58 - drupalgeddon3 Authenticated Remote Code Execution (PoC) Exploit
2018-04-27
Jfrog Artifactory < 4.16 - Unauthenticated Arbitrary File Upload / Remote Command Execution Vulne
2018-04-27
WordPress WP with Spritz 1.0 Plugin - Remote File Inclusion Vulnerability
2018-04-27
October CMS User Plugin v1.4.5 - Persistent Cross-Site Scripting Vulnerability
2018-04-27
SickRage < v2018.03.09 - Clear-Text Credentials HTTP Response Exploit
2018-04-27
Frog CMS 0.9.5 - Persistent Cross-Site Scripting
2018-04-26
TP-Link Technologies TL-WA850RE Wi-Fi Range Extender - Unauthenticated Remote Reboot
2018-04-26
Allok AVI to DVD SVCD VCD Converter 4.0.1217 - Buffer Overflow (SEH)
2018-04-26
GitList 0.6 - Unauthenticated Remote Code Execution
2018-04-26
MyBB Threads to Link Plugin 1.3 - Cross-Site Scripting
2018-04-26
October CMS User Plugin v1.4.5 - Persistent Cross-Site Scripting
2018-04-26
SickRage < v2018.03.09 - Clear-Text Credentials HTTP Response
2018-04-26
WordPress Plugin WP with Spritz 1.0 - Remote File Inclusion
2018-04-26
Jfrog Artifactory < 4.16 - Unauthenticated Arbitrary File Upload / Remote Command Execution
2018-04-26
Drupal < 7.58 - 'drupalgeddon3' Authenticated Remote Code Execution (PoC)
2018-04-26
HRSALE The Ultimate HRM v1.0.2 - award_id SQL Injection Vulnerability
2018-04-26
HRSALE The Ultimate HRM v1.0.2 - Local File Inclusion Vulnerability
2018-04-26
HRSALE The Ultimate HRM 1.0.2 - Authenticated Cross-Site Scripting Vulnerability
2018-04-26
HRSALE The Ultimate HRM v1.0.2 - CSV Injection Vulnerability
2018-04-26
Blog Master Pro v1.0 - CSV Injection Vulnerability
2018-04-26
Quixplorer 2.4.1 Beta Cross Site Scripting Vulnerability
2018-04-26
Shopy Point of Sale v1.0 - CSV Injection Vulnerability
2018-04-26
Linux/x86 execve /bin/sh Encoded Shellcode (44 bytes)
2018-04-26
Chrome V8 JIT - Arrow Function Scope Fixing Bug Exploit
2018-04-26
Chrome V8 JIT - AwaitedPromise Update Bug Exploit
2018-04-26
Adobe Flash - Out-of-Bounds Write in blur Filtering Exploit
2018-04-26
Adobe Flash - Overflow when Playing Sound Exploit
2018-04-26
Adobe Flash - Overflow in Slab Rendering Exploit
2018-04-26
Adobe Flash - Info Leak in Image Inflation Exploit
2018-04-26
Easy File Sharing Web Server 7.2 - UserID Remote Buffer Overflow (DEP Bypass) Exploit
2018-04-26
Allok Video to DVD Burner 2.6.1217 - Buffer Overflow (SEH) Exploit
2018-04-26
Open-AudIT 2.1 - CSV Macro Injection Vulnerability
2018-04-26
R 3.4.4 fow Windows - Local Buffer Overflow Exploit
2018-04-26
Ericsson-LG iPECS NMS A.1Ac - Cleartext Credential Disclosure Exploit
2018-04-26
gif2apng 1.9 - .gif Stack Buffer Overflow Vulnerability
2018-04-26
WordPress Woo Import Export 1.0 Plugin - Arbitrary File Deletion Vulnerability
2018-04-26
Zyxel ZyWALL ZLD 4.30 Cross Site Scripting Vulnerability
2018-04-26
WSO2 Identity Server 5.3.0 Cross Site Scripting Vulnerability
2018-04-26
Wuzhi CMS 4.1.0 Cross Site Request Forgery Vulnerability
2018-04-26
WordPress UK Cookie Consent - Persistent Cross-Site Scripting Vulnerability
2018-04-26
WordPress WD Instagram Feed Premium 1.3.0 Cross Site Scripting Vulnerability
2018-04-26
Kaspersky KSN for Linux 5.2 - Memory Corruption Exploit
2018-04-26
MyBB Threads To Link 1.3 Cross Site Scripting Vulnerability
2018-04-26
PRTG Network Monitor < 18.1.39.1648 - Stack Overflow Denial of Service Exploit
2018-04-26
Monstra cms 3.0.4 - Persitent Cross-Site Scripting Vulnerability
2018-04-26
phpMyAdmin 4.8.0 < 4.8.0-1 - Cross-Site Request Forgery Vulnerability
2018-04-26
Apache CouchDB 1.7.0 and 2.x before 2.1.1 - Remote Privilege Escalation Exploit
2018-04-26
Ncomputing vSpace Pro v10 and v11 - Directory Traversal PoC
2018-04-26
Interspire Email Marketer - Remote Admin Authentication Bypass Exploit
2018-04-26
Linux/x86 Reverse TCP 127.1.1.1:5555 #Shellcode (73 Bytes)
2018-04-26
ASUS infosvr Authentication Bypass Command Execution Exploit
2018-04-26
lastore-daemon D-Bus Privilege Escalation Exploit
2018-04-26
Drupal Avatar Uploader 7.x-1.0-beta8 Arbitary File Download Vulnerability
2018-04-26
Microsoft Internet Explorer 11.371.16299.0 Denial Of Service Exploit
2018-04-26
Chrome V8 JIT NodeProperties::InferReceiverMaps Type Confusion Exploit
2018-04-26
WordPress WooCommerce 2.0 / 3.0 Directory Traversal Vulnerability
2018-04-26
Cobub Razor 0.8.0 - Physical path Leakage Vulnerability
2018-04-26
Linux/x86 TCP Port 1337 Bindshell Shellcode
2018-04-26
Exploits/page:


Page:
1-4-2 (www01)